/* Flag Icons */
.flag-xs,
.flag-sm,
.flag,
.flag-lg {
    display: inline-block;
    vertical-align: middle;
}
.flag-xs {
    width: 16px;
    height: 16px;
    background: url('/images/sprites/flag-xs.png') no-repeat top left;
}
.flag-sm {
    width: 32px;
    height: 32px;
    background: url('/images/sprites/flag-sm.png') no-repeat top left;
}
.flag-sm.flag-fr {
    background-position: 0 0;
}
.flag-sm.flag-de {
    background-position: 0 -33px;
}
.flag-sm.flag-in {
    background-position: 0 -66px;
}
.flag-sm.flag-es {
    background-position: 0 -99px;
}
.flag-sm.flag-tr {
    background-position: 0 -132px;
}
.flag-sm.flag-us {
    background-position: 0 -165px;
}
.flag-xs.flag-fr {
    background-position: 0 -1px;
}
.flag-xs.flag-de {
    background-position: 0 -18px;
}
.flag-xs.flag-es {
    background-position: 0 -35px;
}
.flag-xs.flag-tr {
    background-position: 0 -52px;
}
.flag-xs.flag-us {
    background-position: 0 -69px;
}
.flag-xs.flag-in {
    background-position: 0 -86px;
}